/* Logged out */

#home-main-body {
  background: #f6f6f6 url(/cp/images/home-bg.png) repeat-x top left;
}

#navigation {
  float: right;
  padding-right: 8px;
}

ul.nav {
  float: left;
  font-size: 1.2em;
  font-family: verdana;
  padding-top: 19px;
}

ul.nav li {
  display: inline-block;
  padding: 5px 10px;
}

ul.nav li a:link, ul.nav li a:active, ul.nav li a:visited {
  color: #484848;
  text-decoration: none;
}

ul.nav li a:hover {
  text-decoration: underline;
}

#home-actions li {
  background: #2194d6;
  margin-left: 1px;
}

#home-actions li a:link,
#home-actions li a:active,
#home-actions li a:visited {
  color: #FFFFFF;
}

#home-actions li.first {
  border-radius: 5px 0 0 5px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  -khtml-border-radius: 5px 0 0 5px;
}

#home-actions li.last {
  border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  -khtml-border-radius: 0 5px 5px 0;
}

#hero h1 {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 2.4em;
  color: white;
  line-height: 2.5em;
  margin-bottom: 0;
}

#hero #intro {
  background: url(/cp/images/intro-bg.png) top left no-repeat;
  width: 984px;
  height: 317px;
  padding: 5px 9px 10px 6px;
  text-align: left;
}

#hero #intro .links {
  background: url(/cp/images/bee.jpg) 16px 55px no-repeat;
  width: 313px;
  float: left;
  padding-left: 175px;
  padding-top: 10px;
  height: 323px;
}

#hero #intro .links .link {
  text-align: right;
  padding-right: 29px;
  background: url(/cp/images/intro-link-bg.png) right center no-repeat;
  margin: 6px 0;
  height: 65px;
  cursor: pointer;
}

#hero #intro .links .link h2 {
  font-weight: bold;
  font-family: Verdana, sans-serif;
  margin-bottom: 0;
  padding-top: 10px;
}

#hero #intro .links .link p {
  font-family: Verdana, sans-serif;
  margin-top: 0.25em;
  margin-bottom: 0.5em;
}

#hero #intro .links .link:hover {
  background: url(/cp/images/intro-link-hover-bg.png) right center no-repeat;
}

#hero #intro .links .selected {
  background: url(/cp/images/intro-link-over-bg.png) right center no-repeat !important;
}

#main-content-area #hero #intro .links a:link,
#main-content-area #hero #intro .links a:visited,
#main-content-area #hero #intro .links a:hover {
  color: #8bb32c;
  text-decoration: none;
}

#main-content-area #hero #intro .links .selected a:link,
#main-content-area #hero #intro .links .selected a:visited,
#main-content-area #hero #intro .links .selected a:hover {
  color: #FFFFFF;
}

#main-content-area #hero #intro .links .link:hover a:link,
#main-content-area #hero #intro .links .link:hover a:visited {
  color: #FFFFFF;
}

#hero #intro .links #about-intro-link {
  background: url(/cp/images/intro-about-bg.png) right center no-repeat;
  height: 44px;
}

#hero #intro .links #about-intro-link:hover {
  background: url(/cp/images/intro-about-hover-bg.png) right center no-repeat;
}

#hero #intro .links #about-intro-link.selected {
  background: url(/cp/images/intro-about-over-bg.png) right center no-repeat !important;
}

#hero #intro .links #about-intro-link h2 {
  padding: 0.5em 0;
}

#hero #intro .intro-text {
  font-family: Verdana, sans-serif;
  font-size: 1.25em;
  padding-left: 27px;
  width: 437px;
  padding-top: 10px;
  color: #444444;
  padding-right: 28px;
}

#hero #intro .intro-text p {
  margin-bottom: 0.5em;
}

#hero #intro .intro-text ul {
  float: left;
  color: #8bb32c;
}

#hero #intro .intro-text ul span {
  color: #444444;
}

#hero #intro .intro-text p.read-more {
  clear: both;
  padding-top: 1em;
  font-family: Verdana, sans-serif;
  font-size: 0.8em;
}

#hero #intro .intro-text p.read-more a {
  padding-left: 50px;
  padding-top: 7px;
  padding-bottom: 4px;
  background: url(/cp/images/read-more-arrow.png) no-repeat top left;
  color: #8bb32c;
}

#hero #intro .intro-text p.read-more a:link,
#hero #intro .intro-text p.read-more a:visited,
#hero #intro .intro-text p.read-more a:active {
  text-decoration: none;
}

#hero #intro .intro-text p.read-more a:hover {
  text-decoration: underline;
}

#home-content {
  width: 750px;
  float: left;
  text-align: left;
  margin-left: 6px;
  background: #FFFFFF url(/cp/images/home-inner-bg-main.png) top right repeat-y;
}

#home-content-inner {
  padding: 20px 35px 60px;
  background: url(/cp/images/home-inner-bg-top.png) top right no-repeat;
}

#home-content h2 {
  font-size: 1.5em;
  color: #18a8d8;
  font-family: Verdana, serif;
  font-weight: bold;
  padding-top: 0;
  margin-top: 0.5em;
}

#home-content p,
#home-content ul {
  font-family: Verdana, sans-serif;
  font-size: 1.1em;
}

#home-content ul li {
  margin-bottom: 0.25em;
}

#video-testimonials {
  float: left;
  width: 277px;
}

#video-testimonials .video {
  margin-bottom: 18px;
}

#video-testimonials .video .words {
  background: #444444;
  color: #FFFFFF;
  padding: 11px 13px;
  width: 234px;
}

#video-testimonials .video .words h4,
#video-testimonials .video .words p {
  font-style: normal;
  margin: 0;
  font-family: Verdana, sans-serif;
}

#video-testimonials .video .words h4 {
  font-weight: bold;
}

#main-content-area #video-testimonials .video .words a:link,
#main-content-area #video-testimonials .video .words a:active,
#main-content-area #video-testimonials .video .words a:visited {
  color: #FFFFFF;
  text-decoration: none;
}

#main-content-area #video-testimonials .video .words a:hover {
  text-decoration: underline;
}

#home-content #sales {
  width: 403px;
  margin-left: 277px;
}

#home-content #home-more {
  width: 358px;
  margin-left: 277px;
  padding-left: 19px;
  padding-right: 26px;
}

#sales {
  background: url(/cp/images/sales-box-middle.png) top left repeat-y;
}

#sales-inner {
  background: url(/cp/images/sales-box-bottom.png) bottom left no-repeat;
}

#sales-content {
  background: url(/cp/images/sales-box-top.png) top left no-repeat;
  padding: 15px 20px;
}

#sales .first {
  margin-bottom: 1.5em;
}

#sales h3 {
  font-family: Verdana, sans-serif;
  font-size: 1.3em;
  margin-top: 0;
}

#sales p {
  margin-bottom: 0.5em;
}

#main-content-area #home-content a:link,
#main-content-area #home-content a:active, 
#main-content-area #home-content a:visited,
#main-content-area #hero .intro-text a:link,
#main-content-area #hero .intro-text a:active, 
#main-content-area #hero .intro-text a:visited {
  color: #18a8d8;
  text-decoration: none;
}

#main-content-area #home-content a:hover, 
#main-content-area #hero .intro-text a:hover {
  text-decoration: underline;
}

blockquote#testimonials {
  border-top: 1px solid #b5b4b4;
  border-bottom: 1px solid #b5b4b4;
  background: none;
  padding: 20px 0;
  color: #6c6a6a;
}

blockquote#testimonials p {
  font-family: Verdana, sans-serif;
  margin: 0;
  padding-left: 20px;
}

blockquote#testimonials p.gush {
  font-size: 1.5em;
  background: url(/cp/images/testimonial-open-quote.png) 0 0.4em no-repeat;
  margin-bottom: 0.5em;
}

blockquote#testimonials p.smallgush {
  font-size: 1.2em;
  background: url(/cp/images/testimonial-open-quote.png) 0 0.4em no-repeat;
  margin-bottom: 0.5em;
}

blockquote#testimonials p.subsequent {
  margin-top: 1em;
}

blockquote#testimonials p.gush img {
  vertical-align: 10%;
}

/* Carousel */
#intro-carousel {
  width: 492px;
  height: 317px;
  overflow: hidden;
  position: relative;
}

#carousel-inner {
  width: 1968px;
  height: 317px;
  position: relative;
  left: 0px;
  top: 0;
}
#carousel-inner .intro-text {
  float: left;
  height: 307px;
}

#sidebar {
  width: 200px;
  padding-left: 13px;
  float: left;
  text-align: left;
  font-family: Verdana, sans-serif;
  padding-top: 1em;
}

#sidebar h3 {
  font-size: 1.2em;
  color: #18a8d8;
  padding-left: 0.5em;
  margin-top: 0.5em;
}

#sidebar a:link,
#sidebar a:active,
#sidebar a:visited {
  color: #18a8d8;
  text-decoration: none;
}

#sidebar a:hover {
  text-decoration: underline;
}

#sidebar #blog-items .item {
  border: 1px solid transparent;
  padding: 0.25em 0.5em;
  margin-bottom: 0.5em;
}

#sidebar #blog-items .item:hover {
  border: 1px solid #8bb32c;
}

#sidebar .item h4 {
  font-style: normal;
  margin-bottom: 0;
}

#sidebar .item p {
  font-size: 0.9em;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: bold;
  font-style: italic;
  color: #7f7f7f;
}

#sidebar > p {
  margin-left: 0.6em;
}

#sidebar hr {
  display: none;
}

#sidebar div.hr {
  height: 1px;
  background: url(/cp/images/hr-divider.png) center center no-repeat;
  margin: 1em 0;
}

#sidebar ul.resources {
  list-style: none;
  padding-left: 0;
}

#sidebar ul.resources li {
  margin-bottom: 0.35em;
  padding-left: 1em;
  background: url(/cp/images/sidebar-bullet.png) 0 0.45em no-repeat;
  font-size: 0.9em;
}

/* -----------------  Div for video and about text ---------- */

div.column-box {
	float: left;
	margin-right: 30px;
}



/* ---------- For member profile examples ---- */
div.entrepreneur {
	background-color: #E0E0E0;
	width: 160px;
	height: 160px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 20px;
	text-align: center;
	color: #333333;
	border: 1px solid #999999;
	/* float: left; */
}

.member_header {
color: #FFFFFF;
background-color: #3399cc;
padding: 10px 19px 5px 18px;
}


/* ------- This is the 3 box method -------- */
 div#member-boxes {
	margin-left: auto; 
	margin-right: auto; 
	text-align: left;
	}

div.member-box {
	width: 150px;
	height: 150px;
	overflow: hidden;
	background-color: #E2E2E2;
	float: left;
	margin-right: 40px;
	cursor: default;
}

div.member-box div.box-inside {
	padding: 5px 15px;
}

div.member-box p {
	margin: 0;
	font-size: 1.0em;
	font-family: "Trebuchet MS", helvetica, verdana, sans-serif;
	color: #069;
}


/* -----------------  RESOURCES BOX ----------------------- */
div#resources-box {
	background-color: #EEEEEE;
	border: 1px solid #D3D3D3;
	padding: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
}

#main-content-area div#resources-box a {
	color: #666666;
	text-decoration: none;
}


/* --   END about bottom CP panel -- */


div.hover-panel {
	position: absolute;
	height: 191px;
	overflow: hidden;
	top: 0;
}

div.hover-panel div.hover-content {
	color: #FFF;
	font-family: "Trebuchet MS", helvetica, verdana, sans-serif;
}

div.hover-content h3 {
	margin: 0;
	font-size: 1.5em;
}

div.hover-content h4 {
	font-weight: bold;
/* 	font-style: normal; */
}

div.hover-panel div.hover-content div.hover-column {
	width: 265px;
	float: left;
	margin-right: 25px;
}

div#entrepreneur-left-hover div.hover-content div.hover-column, div#entrepreneur-right-hover div.hover-content div.hover-column {
	width: auto;
}

#main-content-area div.hover-column ul {
	margin-left: 0;
}

div#investor-hover h3 {
	margin-bottom: 0.3em;
}

div#investor-hover h3.free-investors {
	margin-top: 1em;
}

div#entrepreneur-right-hover h4 {
	margin-bottom: 0;
	margin-top: 0.5em;
}

div#entrepreneur-left-hover h4.member-three {
	font-size: 1.1em;
	font-style: normal;
	margin-bottom: 0em;
	margin-top: 0em;
}

div#entrepreneur-left-hover p.find-three {
	margin-top: 0em;
}

#main-content-area div.hover-column p, #main-content-area div.hover-column li {
	line-height: 1.2em;
}

div.hover-panel div.hover-content div.last-column {
	margin-right: 0;
}

div#investor-hover {
	width: 607px;
	right: 0;
	background: url('/cp/images/investor-overlay.png') no-repeat;
}

div#investor-hover div.hover-content {
	padding: 15px 15px 15px 37px;
}

div#mentor-hover {
	width: 607px;
	left: 0;
	background: url('/cp/images/mentor-overlay.png') no-repeat;
}

div#mentor-hover div.hover-content {
	padding: 15px 37px 15px 15px;
}

div#entrepreneur-left-hover {
	width: 293px;
	left: 0;
	background: url('/cp/images/entrepreneur-overlay-left.png') no-repeat;
}

div#entrepreneur-left-hover div.hover-content {
	padding: 5px 37px 15px 15px;
}

div#entrepreneur-right-hover {
	width: 293px;
	right: 0;
	background: url('/cp/images/entrepreneur-overlay-right.png') no-repeat;
}

div#entrepreneur-right-hover div.hover-content {
	padding: 5px 0px 15px 33px;
}

/* Logged in */

div.summary-section {
	border: 1px solid #39c;
	margin-bottom: 1em;
}

div.summary-section div.summary-content {
	padding: 0.5em;
}

div.summary-section h3 {
	margin: 0;
	padding: 0.5em;
	background: #39c;
	color: #FFF;
}

div.summary-section div.summary-content h4 {
	font-style: normal;
	margin: 0 0 0 0;
	padding: 0.35em 0 0.35em 0;
	font-weight: bold;
	border-bottom: 1px solid #39c;
	background: #EEE;
}

div.summary-subsection {
	margin-bottom: 1.5em;
}

div#summary div.last {
	margin-bottom: 0;
}

#main-content-area div.summary-section table {
	border: none;
	border-collapse: collapse;
}

#main-content-area div.summary-section table thead td, #main-content-area div.summary-section table thead th {
	border-bottom: 1px solid #069;
	vertical-align: middle;
}

#main-content-area div.summary-section table thead th {
	padding: 0.35em 0.15em;
	line-height: normal;
	text-align: left;
	font-weight: bold;
	width: 70%;
}

#main-content-area div.summary-section div.summary-subsection table thead th {
	padding-top: 0.9em;
}

#main-content-area div.summary-section div.summary-subsection table tbody th {
	font-weight: normal;
}

#main-content-area div.summary-section table {
	width: 100%;
}

#main-content-area div.summary-section table thead th.centre-align {
	text-align: center;
}

#main-content-area div.summary-section table tbody td, #main-content-area div.summary-section table tbody th {
	border-bottom: 1px solid #CCC;
	padding-bottom: 0;
	padding-right: 0;
	vertical-align: middle;
}

#main-content-area div.summary-section table tbody th {
	padding: 0.35em 0.15em;
	line-height: normal;
	text-align: left;
	font-weight: bold;
	width: 70%;
}

#main-content-area div.summary-section table tbody td {
	padding: 0.35em 0.15em;
	text-align: center;
	width: 30%;
}
